const defs = {
  // Navigation
  navHome: 'Home',
  navOffer: 'Shop',
  navContact: 'Contact',
  navBuyNow: 'Buy Now',
  navMenu: 'Menu',
  // Footer
  footerQuestion: 'Have a question?',
  footerCall: 'Call us!',
  footerQuote: 'Take the shot.',
  footerAdressTitle: 'Address',
  // Global
  brandName: 'Dragon Shooting',
  phone: '+381 (0) 65 613 5706',
  email: 'info@shooting.rs',
  address: 'Coming soon~',
  hoursTitle: 'Opening Hours',
  hours: 'Mon - Fri: 2:00pm - 9:00pm',
  hoursWeekend: 'Sat - Sun: 12:00pm - 9:00pm',
  sendMsg: 'Send message',
  // Landing page
  landingWeAre: 'We are',
  landingHeroSubtitle:
    'Indoor shooting range, weapons and ammunition store, and workshop with a focus on sport shooting and discipline.',
  landingServices: 'Our Services',
  landingServicesSubtitle:
    'We will present you some of the services we provide',
  landingPartners: 'Our Partners',
  landingPartnersSubtitle: 'Here are some of the brands we are official distributors for.',
  landingRange: 'Shooting Range',
  landingRangeText:
    'A state-of-the-art indoor shooting range with an emphasis on safety will give you the right experience.',
  landingStore: 'Shop',
  landingStoreText:
    'We sell weapons and ammunition from renowned brands such as blablabla.',
  landingWshop: 'Workshop & Maintenece',
  landingWshopText: 'We provide servicing and maintenance for arms BLABLABLA',
  landingTraining: 'Training',
  landingTrainingText:
    'Our team of instructors will train you in the safe handling of firearms.',
  landingOffer: 'See our offer',
  // Contact page
  contactBanner: 'Contact us',
  contactPhoneTitle: 'Phone',
  contactEmail: 'E-mail',
  contactAddressTitle: 'Our address',
  contactFormTitle: 'Send us a message',
  contactFormFirstName: 'First Name',
  contactFormFirstNamePlaceholder: 'Your First Name',
  contactFormLastName: 'Last Name',
  contactFormLastNamePlaceholder: 'Your Last Name',
  contactFormEmailPlaceholder: 'Your E-mail address',
  contactFormMessage: 'Message',
  contactFormMsgPlaceholder: 'Text of your message...',
  manufacturer: 'Manufacturer',
  manufacturers: 'Manufacturers',
  caliber: 'Caliber',
  type: 'Type',
  price: 'Price',
  priceRange: 'Price Range',
  weaponType: 'Type',
  weaponTypePISTOL: 'Pistol',
  weaponTypeRIFLE: 'Rifle',
  weaponTypeSHOTGUN: 'Shotgun',
  filterReset: 'Reset Filters',
  totalProducts: 'Total products',
  recommended: 'Recommeded',
  nameAscending: 'A to Z',
  nameDescending: 'Z to A',
  priceAscending: 'Price Ascending',
  priceDescending: 'Price Descending',
  sort: 'Sort',
  learnMore: "Learn More",
  filters: 'Filters',
  weaponContact: 'Hello, I am interested in the {%name%} in a {%caliber%} caliber.',
  noProducts: 'There seem to be no products for the given criteria, please reset the filters.',
  language: 'Language'
}

export default defs
